---
ticket_activity:
  title: Talep Etkinliği
  content: >
    Grafik ve tablonun (Örn.  <span class="doc-desc-title">İstatistik</span>) güncellenmesi için bir tarih aralığı belirleyin. Grafik sistemdeki tüm verinin bir önizlemesini yansıtacaktır (Örn. Popülasyon). Fakat  <span class="doc-desc-title">İstatistik</span> tablosu üzerinde gezinerek daha dar bir konuya inebilirsiniz (Örn. Bölümler, Konular veya Personel). Ek olarak,  <span class="doc-desc-title">İstatistik</span> tablosunda görüntülenen tüm veriyi dışarıya aktarabilirsiniz.
report_timeframe:
  title: Rapor Zaman Aralığı
  content: >
    İstenilen veri örneği için,Tarih seçici ile bir başlangıç tarihini seçiniz. Daha sonra, bu tarihten veri örneğinizin genişliğini belirleyecek, bitiş tarihini seçiniz.
statistics:
  title: İstatistikler
  content: >
    İlgi duyulan konu belirli örnek verileri görüntülemek için ilgili sekmeyi tıklayarak gidin. Tablo içinde daireler nominal veri boyutunu temsil eder. Bu nedenle, daha büyük daha büyük belirli bir hücre içinde sayı bitişik daire-ecek var olmak.
opened:
  title: Açık
  content: >
    Tickets that were originally opened having the Department or Help Topic on the ticket, or the number of tickets an Agent has opened on behalf of a User.
assigned:
  title: Atanmış
  content: >
    Tickets that have been assigned to either an Agent or a Team. The number reflects tickets that are manually assigned to agents or teams, claimed tickets, and tickets assigned from ticket filters/other auto-assignment rules.
overdue:
  title: Süresi Aşmış
  content: >
    Tickets that have been marked ‘Overdue’ by the system. Tickets are marked Overdue when they have violated the SLA Plan to which they belonged, causing them to have a status of ‘Open’ past their Due Date.
closed:
  title: Kapalı
  content: >
    The number of Tickets that are currently in the Closed status.
reopened:
  title: Yeniden Açıldı
  content: >
    The total number of times a ticket was Reopened. Tickets are reopened whenever their status is changed from Closed to Open.
deleted:
  title: Silindi
  content: >
    The amount of tickets that have been deleted.
service_time:
  title: Hizmet Süresi
  content: >
    Refers to the duration of time that begins at the opening of a ticket and ends when the ticket is closed. The Service Time column measures the average Service Time per ticket, in hours.
response_time:
  title: Yanıt süresi
  content: >
    Shows an average response time by an Agent, in hours, to ticket correspondence.
